
"use strict";

let Inspva = require('./Inspva.js');
let NovatelHeading2 = require('./NovatelHeading2.js');
let NovatelPosition = require('./NovatelPosition.js');
let Time = require('./Time.js');
let Satellite = require('./Satellite.js');
let Gpgga = require('./Gpgga.js');
let Insstdev = require('./Insstdev.js');
let NovatelDualAntennaHeading = require('./NovatelDualAntennaHeading.js');
let NovatelExtendedSolutionStatus = require('./NovatelExtendedSolutionStatus.js');
let RangeInformation = require('./RangeInformation.js');
let NovatelReceiverStatus = require('./NovatelReceiverStatus.js');
let Gphdt = require('./Gphdt.js');
let NovatelCorrectedImuData = require('./NovatelCorrectedImuData.js');
let ClockSteering = require('./ClockSteering.js');
let NovatelMessageHeader = require('./NovatelMessageHeader.js');
let NovatelUtmPosition = require('./NovatelUtmPosition.js');
let Gprmc = require('./Gprmc.js');
let Gpgsa = require('./Gpgsa.js');
let TrackstatChannel = require('./TrackstatChannel.js');
let Trackstat = require('./Trackstat.js');
let NovatelXYZ = require('./NovatelXYZ.js');
let Range = require('./Range.js');
let NovatelSignalMask = require('./NovatelSignalMask.js');
let Inscov = require('./Inscov.js');
let NovatelVelocity = require('./NovatelVelocity.js');
let Gpgsv = require('./Gpgsv.js');
let Inspvax = require('./Inspvax.js');

module.exports = {
  Inspva: Inspva,
  NovatelHeading2: NovatelHeading2,
  NovatelPosition: NovatelPosition,
  Time: Time,
  Satellite: Satellite,
  Gpgga: Gpgga,
  Insstdev: Insstdev,
  NovatelDualAntennaHeading: NovatelDualAntennaHeading,
  NovatelExtendedSolutionStatus: NovatelExtendedSolutionStatus,
  RangeInformation: RangeInformation,
  NovatelReceiverStatus: NovatelReceiverStatus,
  Gphdt: Gphdt,
  NovatelCorrectedImuData: NovatelCorrectedImuData,
  ClockSteering: ClockSteering,
  NovatelMessageHeader: NovatelMessageHeader,
  NovatelUtmPosition: NovatelUtmPosition,
  Gprmc: Gprmc,
  Gpgsa: Gpgsa,
  TrackstatChannel: TrackstatChannel,
  Trackstat: Trackstat,
  NovatelXYZ: NovatelXYZ,
  Range: Range,
  NovatelSignalMask: NovatelSignalMask,
  Inscov: Inscov,
  NovatelVelocity: NovatelVelocity,
  Gpgsv: Gpgsv,
  Inspvax: Inspvax,
};
